/* Detail Page Styles */
.product-detail-content {
    display: none;
}
.product-detail-content:first-child,
#detail-1 {
    display: block;
}
.detail-banner-img {
    width: 100%;
    height: 280px;
    object-fit: cover;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
}

.detail-title-wrapper {
    padding: 0 15px;
    margin-bottom: 15px;
}

.detail-title {
    font-size: 24px;
    font-weight: bold;
    color: #333;
    padding: 10px 0;
}

.detail-overview-wrapper {
    /* padding: 20px;
    min-height: 180px; */
}

.detail-overview-text {
    text-indent: 2em;
    line-height: 1.8;
    color: #374151;
    font-size: 16px;
}

.detail-subtitle {
    font-size: 16px;
    font-weight: bold;
    color: #333;
    display: inline-block;
}

.detail-subtitle-content {
    font-size: 16px;
    color: #333;
}

.detail-section-title {
    font-size: 18px;
    font-weight: bold;
    color: #333;
    margin-bottom: 20px;
}

.detail-section-title-sm {
    font-size: 18px;
    font-weight: bold;
    color: #333;
    margin-bottom: 15px;
}

.feature-card {
    padding: 15px 0;
}

.feature-item {
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}

.feature-icon-wrapper {
    width: 36px;
    height: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
    border: 1px solid #6fbffb;
    border-radius: 6px;
}
.feature-icon-wrapper.background {
    background: #6fbffb;
}

.feature-icon {
    width: 20px;
}

.feature-title {
    font-size: 16px;
    font-weight: bold;
    color: #333;
}

.feature-desc {
    font-size: 14px;
    color: #222;
    line-height: 2;
    margin-left: 46px;
}

.feature-card-full {
    border-bottom: 1px solid #eee;
}

.feature-card-full:last-child {
    border-bottom: none;
}

.feature-card-full .feature-desc-full {
    font-size: 12px;
    color: #374151;
    line-height: 1.6;
    margin-top: 8px;
}

.business-process-wrapper {
    background: #f8f9fa;
    padding: 15px;
}

.business-process-text {
    font-size: 16px;
    color: #374151;
    white-space: pre-line;
    line-height: 2;
}

.compliance-text {
    font-size: 16px;
    color: #374151;
    line-height: 2;
}